Ir para conteúdo
  • 0

Erro ao conectar no Oracle


delmarmachado
Ir para solução Solucionado por delmarmachado ,

Pergunta

  • Membros

Acabei de trocar de máquina e nesta nova, ao tentar buscar os dados do Oracle no Power BI, está sendo retornada a mensagem: "O provedor em uso é preterido: 'System.Data.OracleClient exige software cliente Oracle version 8.17 ou superior'."

Contudo, eu já tenho o Oracle Client 11g instalado, já dei permissão na pasta de instalação e mesmo assim, a questão permanece.

Alguém sabe como corrigir isso urgentemente?

Link para o comentário
Compartilhar em outros sites

1 resposta a esta questão

Posts Recomendados

Visitante
Este tópico está impedido de receber novos posts.
×
×
  • Criar Novo...